<resources>
    <string name="app_name">Poker Analytics</string>


    <string name="title_history">History</string>
    <string name="title_stats">Stats</string>
    <string name="title_settings">Settings</string>

    <!-- Not translated -->

	<!-- Stats -->
	<string name="hourly_rate">Hourly Rate</string>
	<string name="number_of_groups">Number of sessions</string>
	<string name="number_of_games">Number of games</string>
	<string name="average_duration">Average duration</string>
	<string name="net_bb_per_100_hands">Net(BB) per 100 hands</string>
	<string name="hourly_rate_bb">Hourly rate (BB)</string>
	<string name="average_net_bb">Average net (BB)</string>
	<string name="roi">ROI</string>
	<string name="standard_deviation_hourly">Standard deviation hourly</string>
	<string name="hands_played">Hands played</string>

    <string name="address">Address</string>
    <string name="suggestions">Suggestions</string>
    <string name="data_deleted" formatted="false">%s deleted</string>
    <string name="end_date_not_possible">The end date should be after the start date</string>

    <string name="save">Save</string>

    <string name="tournament_name">Tournament Name</string>
    <string name="tournament_feature">Tournament Feature</string>
    <string name="new_entity">New</string>

	<!-- Translated -->

    <string name="_ago">%s ago</string>
    <string name="_doesn_t_have_access_to_your_contacts_alert_message">%s doesn\'t have access to your contacts and cannot retrieve the name of your existing friends. You might give access through iPhone preferences to avoid any \'unknown user\' name.</string>
    <string name="_indicates_that_the_file_is_on_your_icloud_account_">A star denotes a file stored on your iCloud account.</string>
    <string name="activate">Enable</string>
    <string name="activate_icloud_storage_detailed_explaination">iCloud saves and keeps your data up to date on all your devices. When activated, your data are migrated to iCloud, it may take some time before an other device get access to your data.</string>
    <string name="activate_pin_protection">Activate PIN code</string>
    <string name="activated">enabled</string>
    <string name="add_a_hand_history">Add a hand history</string>
    <string name="add_a_new_custom_field">Add a new custom field</string>
    <string name="add_a_player_note">Add a player note</string>
    <string name="add_friend_popup_title">Choose</string>
    <string name="add_manually">Manual creation</string>
    <string name="add_multiplayer_tracking">Add multiplayer tracking</string>
    <string name="add_new_friend">Add new player</string>
    <string name="adding_data">New</string>
    <string name="additive">Additive</string>
    <string name="affectation">Options</string>
    <string name="afternoon">Afternoon</string>
    <string name="alarm">Alarm</string>
    <string name="all_br_results">Total</string>
    <string name="all_cash_games">All cash games</string>
    <string name="all_sessions">all sessions</string>
    <string name="all_tournaments">All tournaments</string>
    <string name="alternative_migrate_from_v3_popup_message_welcome">Welcome to Poker Analytics 5! If you want to import your data from Poker Analytics 3, you need to disable iCloud in Poker Analytics 3, and then hit this import button</string>
    <string name="amount">Amount</string>
    <string name="and_i_more_"> and %i more&#8230;</string>
    <string name="and_less">and less</string>
    <string name="and_more">and more</string>
    <string name="ante">Ante</string>
    <string name="ante_value">Ante</string>
    <string name="app_store">Upgrade</string>
    <string name="are_you_sure_you_want_to_do_that_">Are you sure you want to do that?</string>
    <string name="are_you_sure_you_want_to_import_your_data_from_v3">Are you sure you want to import your Poker Analytics 3 data? This will erase your current Poker Analytics 5 data.</string>
    <string name="ask_user_to_add_icloud_account_to_be_able_to_use_icloud_storage">You need to add an iCloud account on your device to be able to use this feature.</string>
    <string name="ask_user_to_enable_icloud_to_migrate_data_from_icloud_to_local">You need to re-enable iCloud to be able to migrate your data from iCloud and be able to turn off iCloud storage.</string>
    <string name="ask_user_to_use_icloud">iCloud storage is now available, do you want to use it and be able to share your data across all your devices automatically?</string>
    <string name="associated_contact_from_addressbook">Link to your contacts</string>
    <string name="at">At</string>
    <string name="auto_end">Auto-End</string>
    <string name="auto_back_up">Auto back-up</string>
    <string name="average">Average</string>
    <string name="average_buyin">Average buy-in</string>
    <string name="average_chip_count">Average stack</string>
    <string name="average_hour_rate">Hourly rate</string>
    <string name="average_hour_rate_bb_">Hourly rate in BB</string>
    <string name="average_hours_played">Average duration</string>
    <string name="average_net_result">Average net result</string>
    <string name="average_net_result_bb_">Average net result in BB</string>
    <string name="back">Back</string>
    <string name="balance">Balance</string>
    <string name="bankroll">Bankroll</string>
    <string name="bankroll_filter_date_selection_warning">You need to select a date to apply the filter</string>
    <string name="bankroll_relationship_error">One or more sessions are associated with this bankroll, please delete the linked session(s) first.</string>
    <string name="bankroll_variation">Bankroll variation</string>
    <string name="bankrolls">Bankrolls</string>
    <string name="bar">Bar</string>
    <string name="bar_short">Bar</string>
    <string name="bb">BB</string>
    <string name="bb_standard_deviation">Standard deviation in BB</string>
    <string name="bigblind">BB</string>
    <string name="blind">Blind</string>
    <string name="blinds">Blinds</string>
    <string name="blinds_level_up">Blinds increase</string>
    <string name="bonus">Bonus</string>
    <string name="bonuses">Bonuses</string>
    <string name="break_time">Break time</string>
    <string name="bug_report">Bug Report</string>
    <string name="bug_report_subject">Bug Report</string>
    <string name="buy_full_version">Upgrade</string>
    <string name="buyin">Buy-in</string>
    <string name="buyin_repartition">Buy-ins</string>
    <string name="calculating_please_wait_">Calculating, please wait&#8230;</string>
    <string name="calories">Calories</string>
    <string name="cancel">Cancel</string>
    <string name="cant_do_this">I cannot do this!</string>
    <string name="cash">Cash</string>
    <string name="cash_and_tournament_statistic_warning">Cash and tournaments statistics have been selected, the report won\'t contain any data.</string>
    <string name="cash_game">Cash Game</string>
    <string name="cash_games">Cash Games</string>
    <string name="cash_or_tournament">Cash / Tournament</string>
    <string name="cash_prize">Prize</string>
    <string name="cash_statistic_warning">Results will be filtered on cash games</string>
    <string name="cashed_out">Cashed out</string>
    <string name="cf_empty_field_error">You need to name the custom field</string>
    <string name="cf_entry_delete_popup_message">This item is linked to one or more sessions. Please confirm the delete of this item.</string>
    <string name="cf_entry_delete_popup_title">Confirmation</string>
    <string name="chart_unavailable_please_contact_the_support_team">The chart cannot be exported and shared, please contact the support team</string>
    <string name="chart_view">Chart</string>
    <string name="chip_count">Stack</string>
    <string name="choose_a_theme">Choose a theme</string>
    <string name="clear">Clear</string>
    <string name="clear_to_use_automatic_naming">Clear to use automatically generated title</string>
    <string name="clover_classic_green">Clover ♣︎ - Classic green</string>
    <string name="comment">Comment</string>
    <string name="comparators">Comparators</string>
    <string name="comparison">Comparison</string>
    <string name="conditioning_report_filtering_returns_no_data">Filtering did not yield any results</string>
    <string name="confirmation">Confirmation</string>
    <string name="contact">Contact us</string>
    <string name="csv">CSV (Cannot be imported)</string>
    <string name="csv_bad_row_error_message">One of the lines in your CSV file is not well formed. Please check your file or contact the support.</string>
    <string name="currency">Currency</string>
    <string name="current_month">Current month</string>
    <string name="current_week">Current week</string>
    <string name="current_year">Current year</string>
    <string name="curve">Curve</string>
    <string name="custom">Custom</string>
    <string name="custom_fields">Custom Fields</string>
    <string name="data">Import &amp; Export</string>
    <string name="data_management">Data management</string>
    <string name="data_table">Table</string>
    <string name="date">Date</string>
    <string name="day">day</string>
    <string name="day_of_the_week">Day of week</string>
    <string name="day_period">Day period</string>
    <string name="days">days</string>
    <string name="default_display">Default display</string>
    <string name="default_type">Report type</string>
    <string name="delete">Delete</string>
    <string name="delete_data_from_icloud">Delete Data</string>
    <string name="deposit">Deposit</string>
    <string name="deposits">Deposits</string>
    <string name="depth_calculator">M-Factor</string>
    <string name="desactivate">Disable</string>
    <string name="desactivate_icloud_storage_detailed_explaination">If you disable this option, your data will be migrated back from iCloud to your device, won\'t be available for your other devices and in case of a iCloud restoration.</string>
    <string name="desactivated">disabled</string>
    <string name="details">Details</string>
    <string name="diamond_light">Diamond ♦︎ - Light</string>
    <string name="disable_pin_protection">Disable code PIN</string>
    <string name="do_you_want_to_proceed_the_data_import_from_the_file">Do you want to proceed the data import from the selected file?</string>
    <string name="done">OK</string>
    <string name="downloading_the_file_n">Downloading the file&#8230;\n</string>
    <string name="dte">HE</string>
    <string name="duplicate">Duplicate</string>
    <string name="duplicate_bankroll_name_error">A bankroll with the same name already exists</string>
    <string name="duplicate_cf_error">A custom field with the same name already exists</string>
    <string name="duplicate_location_error">A location with the same name already exists</string>
    <string name="duplicate_room_error">A room with the same name already exists</string>
    <string name="duplicate_tt_error">A tournament type with the same name already exists</string>
    <string name="duplicate_user_error">This player already exists</string>
    <string name="duplicate_variant_error">A game with the same name already exists</string>
    <string name="duration">Duration</string>
    <string name="dynamic_date">Dynamic date</string>
    <string name="edit">Edit</string>
    <string name="edit_hands_and_stacks">Edit hands &amp; stacks</string>
    <string name="edit_name">Edit name</string>
    <string name="email">Email</string>
    <string name="empty_name_for_br_error">You need to name this bankroll</string>
    <string name="empty_response_from_store">There is no response from the store, please retry.</string>
    <string name="end">End</string>
    <string name="end_all_the_games_validation_popup_title">Do you want to end all games?</string>
    <string name="end_date">End date</string>
    <string name="end_date_have_not_been_set_the_format_may_not_be_correct_here_is_the_value_used_for_parsing_">End date hasn\'t been set! The format may not be correct. Here is the value used for parsing: %s</string>
    <string name="end_of_rebuy_period_and_blinds_level_up">End of re-buy period and blinds increase</string>
    <string name="end_of_rebuy_period_in_less_than_one_minute">End of re-buy period in less than a minute</string>
    <string name="end_of_session_is_close_press_details_to_stop_your_session_and_set_results">END OF SESSION IS CLOSE, PRESS DETAILS TO STOP YOUR SESSION AND SET RESULTS</string>
    <string name="end_of_session_not_respected">End of session not respected</string>
    <string name="end_of_session_respected">End of session respected</string>
    <string name="enter_pin_code">PIN code check</string>
    <string name="entry_fees">Entry fees</string>
    <string name="enum_custom_field_type">List</string>
    <string name="environment_based_comparator">Environment</string>
    <string name="erase_all_db_and_cloud">Erase everything (iCloud included)</string>
    <string name="erase_everything">Erase everything</string>
    <string name="erase_sessions">Erase sessions</string>
    <string name="evening">Evening</string>
    <string name="export">Export</string>
    <string name="export_message">You can export your sessions into CSV or XML (XML will allow data importing)</string>
    <string name="export_popup_title">Choose a type</string>
    <string name="feature_locked_and_inapp_purchase_disabled">This feature is locked and unfortunately you\'ve disabled in-app purchases. Please check your settings.</string>
    <string name="file_directory_creation_error">Import failed. Some files used for the import could not be created, this is probably due to a lack of space</string>
    <string name="file_named_was_successfully_saved_on_your_icloud_account">File named %s was successfully saved on your iCloud account.</string>
    <string name="filter">Filter</string>
    <string name="filter_selection">Filter activation</string>
    <string name="filter_used_in_one_or_more_reports_you_can_t_delete_it_">This filter cannot be deleted because it is linked to one or more reports.</string>
    <string name="filters">Filters</string>
    <string name="final_position">Final position</string>
    <string name="final_table">Final Table</string>
    <string name="fixed_date">Fixed date</string>
    <string name="friend_email_usage">The email is only used for invitation and session reports</string>
    <string name="friends">Players</string>
    <string name="from">From</string>
    <string name="game">Game</string>
    <string name="games">Games</string>
    <string name="general">General</string>
    <string name="generates_sessions">Generates sessions</string>
    <string name="geo_locate">Locate me</string>
    <string name="geolocation_off">Geolocation off</string>
    <string name="geolocation_status">Geolocation status</string>
    <string name="global">Global</string>
    <string name="go">Go</string>
    <string name="h">h</string>
    <string name="hand">Hand</string>
    <string name="hands_history">Hands</string>
    <string name="hand_history_list_title">Hands</string>
    <string name="hand_history_serie_title">Hands</string>
    <string name="hand_history">Hand History</string>
    <string name="hand_number">Hand n°</string>
    <string name="hands">Hands</string>
    <string name="heads_up">Heads-up</string>
    <string name="health_report_category">Conditioning</string>
    <string name="healthkit_no_results_error">There is no data to compute this report</string>
    <string name="help">Help</string>
    <string name="here_is_the_explanation_of_my_bug_the_steps_to_reproduce_and_the_frequency_a_back_up_of_my_data_is_automatically_added_to_the_mail_">Here is the explanation of my bug, the steps to reproduce and the frequency. A back-up of my data is automatically added to the mail.</string>
    <string name="hero">Hero</string>
    <string name="hero_selection">hero</string>
    <string name="hide_hands_and_stacks">Hide hands &amp; stacks</string>
    <string name="holdem_manager_section">Holdem Manager 1</string>
    <string name="home_email_is_used">Email address used corresponds to the \'home\' email in the address book</string>
    <string name="hour_rate_without_pauses">Net hourly rate</string>
    <string name="hour_slot">Range</string>
    <string name="how_to_switch_from_lite_to_full_version_icloud_version">Export your data to iCloud, get the Pro version, open it, import your data from iCloud.</string>
    <string name="iap_session_message">You\'ve reached the maximum number of sessions. Get a new subscription to get more sessions!</string>
    <string name="icloud">iCloud</string>
    <string name="icloud_account_availability_changed">iCloud settings were modified, please wait for synchronization.</string>
    <string name="icloud_backup_available_to_import">A backup of your data was found on iCloud, do you want to use it on this device? If yes, the local data from this device will be replaced by the backup and if no, you will keep using the local data from this device and your iCloud account won\'t be modified.</string>
    <string name="icloud_error">iCloud Error</string>
    <string name="icloud_sync">Synchronization</string>
    <string name="icloud_waiting_alert">iCloud synchronization in progress, in a couple of seconds your data will be handled by iCloud!</string>
    <string name="icloud_warning">Notification from iCloud</string>
    <string name="import_str">Import</string>
    <string name="import_from_address_book">Use address book</string>
    <string name="import_from_v3">Import from Poker Analytics 3</string>
    <string name="import_not_successfull">Identified issue(s)</string>
    <string name="import_session_save_error_">Error when saving sessions: %s</string>
    <string name="import_successfull">Import successful</string>
    <string name="imported_session">Imported sessions</string>
    <string name="in">In</string>
    <string name="in_minutes">In minutes</string>
    <string name="inapp_purchase_disabled">You need to activate in-app purchases to see the content</string>
    <string name="information">About</string>
    <string name="initial_stack">Initial buy-in</string>
    <string name="items_list">Items</string>
    <string name="itunes_section">iTunes</string>
    <string name="last_days">last days</string>
    <string name="last_module">Sessions</string>
    <string name="last_sessions">Last sessions</string>
    <string name="learn_more">Learn more</string>
    <string name="less_than">Less than</string>
    <string name="level">Level</string>
    <string name="level_duration">Level duration</string>
    <string name="library">Library</string>
    <string name="limit">Limit</string>
    <string name="limits">Limits</string>
    <string name="live">Live</string>
    <string name="live_or_online">Live / Online</string>
    <string name="live_online_room">Live/Room</string>
    <string name="load_from_db">Open&#8230;</string>
    <string name="location">Location</string>
    <string name="location_">Location: %s, </string>
    <string name="location_empty_field_error">You need to name this location.</string>
    <string name="location_not_track">Untracked location</string>
    <string name="location_track">Tracked location</string>
    <string name="location_tracking">Location tracking</string>
    <string name="locations">Locations</string>
    <string name="locked_feature">The feature is locked with the free version. You can subscribe to unlock the access.</string>
    <string name="looking_for_the_file_on_icloud_">Looking for the file on iCloud&#8230;</string>
    <string name="lost">lost</string>
    <string name="lost_amount_less_than">Loss less than</string>
    <string name="lost_amount_more_than">Loss more than</string>
    <string name="m">m</string>
    <string name="made_break">Break(s) taken</string>
    <string name="mail">Email</string>
    <string name="mail_setting_by_tap">Tap to set email address</string>
    <string name="mail_unavailable_messsage">You have to configure your devices email account to use this feature</string>
    <string name="mailing_list">Mailing List</string>
    <string name="mainuser_delete_error">The main user cannot be deleted</string>
    <string name="manually">Manually</string>
    <string name="map">Map</string>
    <string name="mapping">Mapping</string>
    <string name="max">max</string>
    <string name="max_net_result">Best net result</string>
    <string name="million_multiplier">x 1M</string>
    <string name="min">min</string>
    <string name="min_net_result">Worst net result</string>
    <string name="minimum">Minimum</string>
    <string name="mins">mins</string>
    <string name="minus">Minus</string>
    <string name="modify_current_filter">Modify&#8230;</string>
    <string name="month">month</string>
    <string name="month_of_the_year">Month of the year</string>
    <string name="months">months</string>
    <string name="more_info">more infos</string>
    <string name="more_than">More than</string>
    <string name="morning">Morning</string>
    <string name="mtt">MTT</string>
    <string name="mtt_or_sng">MTT OR SNG</string>
    <string name="multi_tabling">Multitabling</string>
    <string name="multiplayer">Multiplayer</string>
    <string name="my_details">Personal details</string>
    <string name="myself">Me</string>
    <string name="name">Name</string>
    <string name="negative_result">Negative results</string>
    <string name="net_banked">Net banked amount</string>
    <string name="net_result">Net result</string>
    <string name="net_result_overview">Net results</string>
    <string name="new_str">New</string>
    <string name="new_bankroll">New bankroll</string>
    <string name="new_cash_game">New Cash Game</string>
    <string name="new_custom_field">New Custom Field</string>
    <string name="new_feature_icloud">iCloud synchronization available</string>
    <string name="new_friend">New player</string>
    <string name="new_location">New location</string>
    <string name="new_name">New name</string>
    <string name="new_report">New report</string>
    <string name="new_room">New room</string>
    <string name="new_tournament">New Tournament</string>
    <string name="new_tournament_type">New tournament type</string>
    <string name="new_variant">New game</string>
    <string name="next">Next</string>
    <string name="nickname">Pseudo</string>
    <string name="night">Night</string>
    <string name="no">No</string>
    <string name="no_br_popup_message">You have to select a bankroll</string>
    <string name="no_data_in_cloud_warning">There isn\'t any Poker Analytics data on iCloud</string>
    <string name="no_evo_stat_popup_message">There is no evolution data to display</string>
    <string name="no_filter_activated">Filter off</string>
    <string name="no_filter_available_popup_message">There is no available filter</string>
    <string name="no_keep_data_local">No</string>
    <string name="maximum">Maximum</string>
    <string name="no_players_available">No players available</string>
    <string name="no_records">No record</string>
    <string name="no_sessions">No session</string>
    <string name="no_data_found">No data found</string>
    <string name="not_track">Not Tracked</string>
    <string name="now">Now</string>
    <string name="number">Number</string>
    <string name="number_of_buyins">Number of buy-ins</string>
    <string name="number_of_hands">Number of hands</string>
    <string name="number_of_players">Number of players</string>
    <string name="number_of_rebuys">Number of re-buys</string>
    <string name="number_of_sessions">Number of sessions</string>
    <string name="number_of_tables">Number of tables</string>
    <string name="ok">OK</string>
    <string name="on">On</string>
    <string name="online">Online</string>
    <string name="other">Other</string>
    <string name="password_explanation">Choose a PIN code to protect access to the app.\nPlease consider that PIN code cannot be retrieved.\nBe careful when activating this feature.</string>
    <string name="password_protection">PIN Code</string>
    <string name="pause">Break</string>
    <string name="paused_session_state">Break</string>
    <string name="payment_successful">Payment successful</string>
    <string name="period">Duration</string>
    <string name="period_in_days">Past days</string>
    <string name="pincode_activated">yes</string>
    <string name="pincode_desactivated">no</string>
    <string name="place">Place</string>
    <string name="player">Player</string>
    <string name="players">Players</string>
    <string name="players_count">Player\'s count</string>
    <string name="please_check_if_your_values_are_valid">Please check if your values are valid</string>
    <string name="please_confirm_the_import_start_">Please confirm the import of \'%s\'?</string>
    <string name="please_report_a_bug">An internal issue has occurred. We would be glad if you could report a bug with the steps to reproduce the bug. Thank you!</string>
    <string name="please_restart_the_app_to_load_the_theme">Please restart the app to load the theme</string>
    <string name="please_select_the_field_corresponding_to">Please select the field corresponding to</string>
    <string name="please_type_your_pin_code">Please type your PIN code</string>
    <string name="plus">Plus</string>
    <string name="points">points</string>
    <string name="poker_income_section">Poker Income</string>
    <string name="poker_journal_section">Poker Journal</string>
    <string name="poker_tracker_4_section">Poker Tracker 4</string>
    <string name="poker_tracker_section">Poker Tracker 3</string>
    <string name="popup_message_no_record_when_report_is_invalid">There is no data available to generate this report.</string>
    <string name="popup_message_welcome">Thanks a lot for trying the app, we hope you\'ll have a great time using it! Please contact us if you have any questions.</string>
    <string name="position">Position</string>
    <string name="positions">Positions</string>
    <string name="positive_result">Positive results</string>
    <string name="pot_size">Pot size</string>
    <string name="preferences">Preferences</string>
    <string name="preparing_your_data_for_bug_report_">Preparing your data&#8230;</string>
    <string name="prize">Prize</string>
    <string name="prize_pool">Prize pool</string>
    <string name="processing_file">Initialization&#8230;</string>
    <string name="profile">Profile</string>
    <string name="protection">Security</string>
    <string name="purchase">Purchase</string>
    <string name="purchase_message">Thank you so much for buying Poker Analytics!</string>
    <string name="purchase_status">Purchase status</string>
    <string name="purchase_successful">Purchase successful!</string>
    <string name="rakeback">Rakeback</string>
    <string name="rate">Rate</string>
    <string name="rate_it_">Rate It!</string>
    <string name="rebuy">Rebuy</string>
    <string name="rebuy_count">Re-buy count</string>
    <string name="rebuys">Rebuys</string>
    <string name="refresh_rate">Refresh Rate</string>
    <string name="relationship_error">The item is probably used in one or more sessions&#8230;Please delete the linked session(s) first.</string>
    <string name="remove">Remove</string>
    <string name="remove_cf_entries_popup_message">List items are going to be deleted, are you sure you want to change the custom field type?</string>
    <string name="remove_cf_entries_popup_title">Delete items</string>
    <string name="remove_filter">Remove filter</string>
    <string name="remove_multiplayer_tracking">Remove multiplayer tracking</string>
    <string name="report_deletion_actionsheet_title">Do you really want to delete this report?</string>
    <string name="report_lack_of_records_warning">A minimum of 10 points is required to launch this report</string>
    <string name="report_lack_of_sessions_warning">There are not enough sessions to launch the report</string>
    <string name="report_type_info_popup_message">Standard reports calculate using the chosen stats, comparisons and filters. Map reports display results based on geolocation. Hourly Efficiency (HE) displays the chosen figures over day time.</string>
    <string name="report_type_info_popup_title">Help</string>
    <string name="report_error_neither_filter_result_has_any_data">There is no data to display in this report</string>
    <string name="report_error_no_stat_to_compute">There are no statistics to compute in this report.</string>
    <string name="report_error_report_has_more_than_one_filter">The report unexpectedly had more than one filter. All filters were removed.</string>
    <string name="reports">Reports</string>
    <string name="reseting_please_wait_">Resetting, please wait&#8230;</string>
    <string name="restart_timer">Restart timer</string>
    <string name="restore">Restore</string>
    <string name="restore_message">The product you have purchased was successfully restored. Enjoy!</string>
    <string name="restore_successful">Successfully restored</string>
    <string name="result">Result</string>
    <string name="resume">Resume</string>
    <string name="room">Room</string>
    <string name="room_">Room: %s</string>
    <string name="room_empty_field_error">You need to give a name to this room</string>
    <string name="rooms">Rooms</string>
    <string name="running_session_state">Playing</string>
    <string name="same_name_different_kind_custom_field_log_">The custom field \'%s\' already exists in your database but with a different type. This field, and all its values, will be ignored. If you really want to keep these values, cancel this import, rename the custom field, and retry the import.</string>
    <string name="save_report_error_popup_message">You need to name it and to select at least one statistic to save this report</string>
    <string name="saving_imported_data_please_wait_">Saving imported data, please wait&#8230;</string>
    <string name="security">Security</string>
    <string name="select">Select</string>
    <string name="select_a_value_that_will_be_affected_to_all_imported_session_for_the_field">Select a value that will be assigned to all imported sessions for this field</string>
    <string name="select_filters">Select Filters</string>
    <string name="semi_finals">Semi-final</string>
    <string name="serie_duplicate_confirmation_request">Do you really want to duplicate this session?</string>
    <string name="serie_summary">Series Summary</string>
    <string name="services">Settings</string>
    <string name="session">Session</string>
    <string name="session_duration">Session duration</string>
    <string name="session_won_amount_have_not_been_set_here_is_the_value_used_for_parsing_">Session Won Amount has not been set! Here is the value used for parsing: %s</string>
    <string name="session_s_comments_updated_">Session\'s comments updated</string>
    <string name="sessions">Sessions</string>
    <string name="set">Set</string>
    <string name="share_chart">Share Chart</string>
    <string name="share_stack">Share Stack</string>
    <string name="sharing">Sharing</string>
    <string name="short_name">Acronym</string>
    <string name="show_hands_and_stacks">Show hands &amp; stacks</string>
    <string name="smallblind">SB</string>
    <string name="sng">SNG</string>
    <string name="so_easy_">So easy!</string>
    <string name="something_wrong_happened_with_icloud_please_retry_later">Something wrong happened with iCloud, please retry later</string>
    <string name="stack">Stack</string>
    <string name="stack_initial_en_bb_">Initial stack (in BB)</string>
    <string name="stacks">Stacks</string>
    <string name="stakes">Stakes</string>
    <string name="standard">Standard</string>
    <string name="standard_deviation">Standard deviation</string>
    <string name="start">Start</string>
    <string name="start_date">Start date</string>
    <string name="start_date_have_not_been_set_the_format_may_not_be_correct_here_is_the_value_used_for_parsing_">Start date hasn\'t been set, the format may be incorrect. Here is the value used during import: %s</string>
    <string name="start_import">Yes</string>
    <string name="statistics">Statistics</string>
    <string name="stats">Stats</string>
    <string name="stop">Stop</string>
    <string name="street_search_failed_but_geolocation_is_known">Address search failed but geolocation succeeded.</string>
    <string name="subfilter_elements_">activated sub-filters&#8230;</string>
    <string name="subscribe">Subscribe</string>
    <string name="subscribeview_expand_button">Subscribe now!</string>
    <string name="subscription_description">Unlock everything</string>
    <string name="subtractive">Subtractive</string>
    <string name="successfully_imported_your_data_from_v3">Data successfully imported!</string>
    <string name="summary">Summary</string>
    <string name="switch_str">Switch</string>
    <string name="table">Table</string>
    <string name="table_size">Table size</string>
    <string name="table_size_not_track">Non-tracked table size</string>
    <string name="table_size_track">Tracked table size</string>
    <string name="table_size_tracking">Table size tracking</string>
    <string name="table_sizes">Table sizes</string>
    <string name="tables">Tables</string>
    <string name="take_a_picture">Take a picture</string>
    <string name="tap_or_slide">TAP or SLIDE</string>
    <string name="thank_you_message">Congrats! The content is now available!</string>
    <string name="the_at_">The %1$@ at %2$@</string>
    <string name="the_location_named_already_have_these_coordinates">The location named %s already has these coordinates.</string>
    <string name="the_rate_wasn_t_able_to_be_found_a_rate_of_1_will_be_used_by_default_you_can_still_edit_the_rate_by_yourself_">The current rate couldn\'t be retrieved. A rate of 1 will be used by default. You can still edit the rate by yourself.</string>
    <string name="the_session_already_exists_start_date_end_date_amount_won_">The session already exists! Start Date: %1$@, End Date:%2$@, Amount won: %3$@</string>
    <string name="the_session_already_exists_start_date_end_date_net_result_">The session already exists! Start Date: %1$@, End Date:%2$@, Net Result: %3$@</string>
    <string name="theme">Theme</string>
    <string name="this_game_started_">Your session started: %s</string>
    <string name="this_month">This month</string>
    <string name="this_week">This week</string>
    <string name="this_year">This year</string>
    <string name="thousand_multiplier">x 1K</string>
    <string name="time_based_comparator">Timeframe</string>
    <string name="time_frame">Timeframe</string>
    <string name="tips">Tips</string>
    <string name="to">To</string>
    <string name="today">Today</string>
    <string name="top_10">Top 10</string>
    <string name="total">Total</string>
    <string name="total_buyin">Total buy-in</string>
    <string name="total_duration">Total duration</string>
    <string name="total_hours_played">Duration of play</string>
    <string name="total_net_result_bb_">Net result in BB</string>
    <string name="total_tips">Total tips</string>
    <string name="touch_to_return_to_1_">Touch to return to %1$@</string>
    <string name="tournament">Tournament</string>
    <string name="tournament_completion_percentage">Completion</string>
    <string name="tournament_completion_percentage_interval">Completion percentage</string>
    <string name="tournament_roi">Return on investment</string>
    <string name="tournament_statistic_warning">Results will be filtered on tournaments</string>
    <string name="tournament_type">Tournament Type</string>
    <string name="tournament_type_complete">Tournament types</string>
    <string name="tournament_types">Types</string>
    <string name="tournaments">Tournaments</string>
    <string name="trash_bankroll">Do you really want to delete this bankroll?</string>
    <string name="trash_hand">Do you really want to delete this hand history?</string>
    <string name="trash_serie_of_hand_history">Do you really want to delete this serie of hand history?</string>
    <string name="try_this_awesome_app_">Try this awesome App!</string>
    <string name="tt_empty_field_error">You need to name this tournament type</string>
    <string name="twitter">Twitter</string>
    <string name="type">Type</string>
    <string name="type_de_limite">Limit type</string>
    <string name="unable_to_get_from_fixer_io_">Unable to get rate from fixer.io - %s</string>
    <string name="unfollowed_">Unfollowed!</string>
    <string name="unknown_import_format_popup_message">File format is not recognized</string>
    <string name="unknown_user">Unknown user</string>
    <string name="unlock_application">Please identify yourself to open the app</string>
    <string name="user_empty_field_error">You need to name this player</string>
    <string name="validate">Validate</string>
    <string name="value">Value</string>
    <string name="variant_">Game: %s, </string>
    <string name="variant_empty_name_error">You need to name this game</string>
    <string name="variant_empty_shortname_error">You need to give a short name to this game</string>
    <string name="version">Version</string>
    <string name="view_not_enabled_popup_message">Display is not available for this report.</string>
    <string name="volumes">Volumes</string>
    <string name="warning">Whoops&#8230;</string>
    <string name="warning_end_of_rebuy_period_press_details_to_pause_the_game_and_handle_your_rebuys_addons">Warning, end of rebuy period is close, press details to pause the game and handle your last rebuys/addons</string>
    <string name="week">Week</string>
    <string name="week_days">Weekdays</string>
    <string name="weekdays_or_weekend">Weekdays or Weekend</string>
    <string name="weekend">Weekend</string>
    <string name="welcome_in_">Welcome to %s</string>
    <string name="win_ratio">Win ratio</string>
    <string name="with">With</string>
    <string name="withdrawal">Withdrawal</string>
    <string name="withdrawals">Withdrawals</string>
    <string name="without_break">No break</string>
    <string name="without_rebuy">No re-buy</string>
    <string name="won">won</string>
    <string name="won_amount_less_than">Profit less than</string>
    <string name="won_amount_more_than">Profit over</string>
    <string name="wrong_pin_code_message">Wrong PIN code. Please retry.</string>
    <string name="xml">XML</string>
    <string name="year">Year</string>
    <string name="year_subscription">year</string>
    <string name="yes">Yes</string>
    <string name="yes_i_m_sure">Yes I am sure</string>
    <string name="yes_use_icloud">Yes</string>
    <string name="yesterday">Yesterday</string>
    <string name="yesterday_and_today">Today and yesterday</string>
    <string name="you_can_retrieve_the_generated_file_named_within_itunes">You can retrieve the generated file named %s within iTunes.</string>
    <string name="you_can_t_have_more_than_i_comparison_keys_selected">Sorry, you can\'t activate more than %i comparison keys at the same time!</string>
    <string name="you_must_disable_icloud_sync_to_be_able_to_import_v3_data_on_both_apps">You must disable iCloud on both apps before importing your data from Poker Analytics 3</string>
    <string name="your_are_going_to_affect_the_following_values_to_all_imported_sessions_please_check_the_following_">You\'re going to assign the following values to all imported sessions. Please check the following: </string>
    <string name="your_attention">Warning</string>
    <string name="table_size_for_hand_history">Table size</string>
    <string name="add_comment">Add comment</string>
    <string name="from_hour_">From</string>
    <string name="to_hour_">To</string>
    <string name="whats_new_in_">What\'s new in %s?</string>
    <string name="releasenote_question">Liking Poker Analytics?</string>
    <string name="releasenote_invitation">Please tell us how we\'re doing</string>
    <string name="releasenote_rating">Rate us!</string>
    <string name="no_thanks">No thanks</string>
    <string name="stop_notification_title">It\'s time!</string>
    <string name="stop_notification_body">Based on your history, it looks like your start to fatigue. It might be time to stop!</string>
    <string name="stop_notifications">Stop notifications</string>
    <string name="stop_notification_in_">A stop notification has been set in %s</string>
    <string name="save_authorize">Save &amp; authorize</string>
    <string name="select_a_color">Select a color</string>
    <string name="spotlight_indexing">Spotlight indexing</string>
    <string name="_is_not_authorize_to_access_the_camera_be_aware_that_the_app_will_be_terminated_if_you_modify_the_privacy_setting_">%s is not authorized to access the camera. If you modify your privacy settings, be aware that unsaved data will be lost due to the automatic closing of the app.</string>
    <string name="_is_not_authorize_to_access_your_library_be_aware_that_the_app_will_be_terminated_if_you_modify_the_privacy_setting_">%s is not authorized to access the photo library. If you modify your privacy settings, be aware that unsaved data will be lost due to the automatic closing of the app.</string>
    <string name="new_hand">New hand</string>
    <string name="new_note">New note</string>
    <string name="tap_to_learn_more">Tap on an item to learn more</string>
    <string name="free">Free</string>
    <string name="subscription">Subscription</string>
    <string name="subscriptions">Subscriptions</string>
    <string name="none">None</string>
    <string name="intermediate_sub_short_title">Semi-Pro</string>
    <string name="pro_sub_short_title">Pro</string>
    <string name="subscription_details">Subscription terms</string>
    <string name="subscription_text">Subscription terms of use:\n• Payment will be charged to iTunes Account at confirmation of purchase\n• Subscription automatically renews unless auto-renew is turned off at least 24-hours before the end of the current period\n• Account will be charged for renewal within 24-hours prior to the end of the current period, and identify the cost of the renewal\n• Subscriptions may be managed by the user and auto-renewal may be turned off by going to the user\'s Account Settings after purchase\n• Any unused portion of a free trial period, if offered, will be forfeited when the user purchases a subscription to that publication, where applicable</string>
    <string name="privacy_policy">Privacy policy</string>
    <string name="bug_report_message">We\'re truly sorry, but something is wrong here&#8230;You may be waiting for iCloud sync. Please wait and retry later. Would you mind sending us a report explaining your current state to help us solve this issue?</string>
    <string name="longtap_to_duplicate">Tap and hold on a session to duplicate it.</string>
    <string name="change_statistic">Change statistic</string>
    <string name="compare">Compare</string>
    <string name="gross_amount">Gross Amount</string>
    <string name="autorenewable_subcription">Auto-renewable subscription</string>
    <string name="health_kit_not_available_error">The Health app and all associated data are not available on this device.</string>
    <string name="terms">Terms</string>
    <string name="stop_notifications_explanation">Poker Analytics tries to estimate your optimal session duration and will send a notification when you reach that duration. Requires around 50 sessions.</string>
    <string name="_icloud_sync_wasn_t_able_to_be_enabled">iCloud Sync was not able to be enabled. Maybe you have older %s\' data on iCloud.</string>
    <string name="icloud_reset_and_retry">Clear &amp; retry</string>
    <string name="_icloud_reset_warning">You will reset the data of %s on iCloud, your local data won\'t be modified, but you will have to disable iCloud Sync on all your other devices. Are you sure you want to do this?</string>
    <string name="remove_picture">Remove picture</string>
    <string name="icloud_is_syncing">Synchronizing</string>
    <string name="icloud_ok_and_ready">OK</string>
    <string name="icloud_update_issue">Error</string>
    <string name="icloud_status_syncing_explanation">iCloud is synchronizing, uploading data from your device to the cloud. It can take some time to be ready for your other devices.</string>
    <string name="icloud_status_error_explanation">iCloud has trouble updating correctly and iCloud is not ready for other devices to be synchronized.</string>
    <string name="icloud_status_ok_explanation">iCloud status is ok and ready for other devices to be synchronized.</string>
    <string name="icloud_status">iCloud Status</string>
    <string name="icloud_migration_failure_error_message">Due to a significant database modification, iCloud has been disabled on the app for safety and your data was moved back to your device locally. Please disable iCloud sync on all your other devices. If you want to enable iCloud back, you will have to delete iCloud data beforehand.</string>
    <string name="icloud_sync_wasn_t_able_to_be_disabled">iCloud Sync was not able to be disabled.</string>
    <string name="currently_having_chips">Currently having %s chips</string>
    <string name="icloud_timeout">The iCloud request time out.</string>
    <string name="vs">vs.</string>
    <string name="open_privacy_settings">Open privacy settings</string>
    <string name="hand_history_keyboard">Hand History Keyboard</string>
    <string name="net_result_bb_per_100_hands">BB per 100 hands</string>
    <string name="standard_deviation_bb_per_100_hands">Standard deviation in BB/100</string>
    <string name="standard_deviation_per_hour">Standard deviation per hour</string>
    <string name="gdpr_email_policy">Poker Analytics is an offline first app.\n\nAt some point, through a manual operation, it is likely that your email address will be stored, allowing us to occasionally contact you.\n\nIf you don\'t want to, please tell us so in the following mail.</string>
    <string name="gdpr_policy">Poker Analytics is an offline first app.\n\nToday only your email address, collected if we\'ve exchanged mails, might be stored, allowing us to occasionally contact you.\n\nAt any time, if you\'d like us to delete the data we might have about you, please send us a request by mail.</string>
    <string name="gdpr_button_title">I agree</string>
    <string name="gdpr">GDPR</string>
    <string name="i_disagree">I disagree</string>
    <string name="bankroll_current_value">Bankroll start value</string>
    <string name="bankroll_new_value">Bankroll new value</string>
    <string name="bankroll_capture_method">Result capture method</string>
    <string name="net_result_only">Net result only</string>
    <string name="stack_buy_in">Stack &amp; Buy-in</string>
    <string name="bankroll_difference">Bankroll new value</string>
    <string name="use_for_this_session">Use for this session</string>
    <string name="use_apply_for_bankroll">Use &amp; Apply for bankroll</string>
    <string name="service_unavailable_at_the_moment_please_retry_later">Currency rate service unavailable at the moment. Please retry later</string>
    <string name="if_you_update_the_main_currency_your_existing_bankrolls_rate_should_be_updated_check_their_rate_afterwards_to_ensure_it_was_done_properly">Validating will update your main currency and all your bankrolls rate. Please check after validation that all the rates have been properly updated.</string>
    <string name="selected_currency">Selected Currency</string>
    <string name="copy_on_duplicate">Copy on duplicate</string>
    <string name="terms_of_use">Terms of use</string>
    <string name="v4_7_sharing_options_message">New Export Options!\n - GIF\n - Video</string>
    <string name="icloud_was_disabled_due_backup_restoration_alert">To preserve the state of your data on iCloud, iCloud sync was disabled due to the detection of a backup restoration. You can re-enable it as soon as your device finished the restore process in the more / settings screen.</string>
    <string name="select_the_way_you_d_like_to_capture_your_session_result">Select the way you\'d like to capture your session result</string>
    <string name="change_result_capture_method">Change result capture method</string>
    <string name="bankroll_kind">Kind</string>
    <string name="all_xml_">All (XML Backup)</string>
    <string name="sessions_csv_">Sessions (CSV)</string>
    <string name="all">All</string>
    <string name="risk_of_ruin">Risk of ruin</string>
    <string name="language">Language</string>
    <string name="language_popup_message">Select a new language</string>
    <string name="language_should_restart_app_popup_message">Please restart the app to see the changes</string>
    <string name="hhe_generating_title">Generating&#8230;</string>
    <string name="hhe_generating_message">We\'re creating all the images of the video</string>
    <string name="hhe_exporting_title">Assembling&#8230;</string>
    <string name="hhe_exporting_message">We\'re joining up all the images in one file, thanks for waiting a little more :)</string>
    <string name="follow_us">Follow us</string>
    <string name="hhe_generating_error_message">An error occured during generation, please retry.</string>
    <string name="player_notes">Players notes</string>
    <string name="feed">Feed</string>
    <string name="operation_empty_field_error">Check that your transaction has a type and an amount</string>
    <string name="operation_type_empty_field_error">You need to name the transaction type</string>
    <string name="operation_types">Transaction types</string>
    <string name="operations">Transactions</string>
    <string name="add_an_operation">Add a transaction</string>
    <string name="duplicate_operation_error">An identical transaction already exists</string>
    <string name="duplicate_operation_type_error">A transaction type with the same name already exists</string>
    <string name="new_operation">New transaction</string>
    <string name="new_operation_type">New transaction type</string>
    <string name="operations_csv_">Transactions (CSV)</string>
    <string name="days_played">Days played</string>
    <string name="locations_played">Locations played</string>
    <string name="longest_streaks">Longest streaks</string>
    <string name="calendar">Calendar</string>
    <string name="distribution">Distribution</string>
    <string name="volume">Volume</string>
    <string name="last_i_records">Last %i</string>
    <string name="all_time">All time</string>
    <string name="longest_session">Longest session</string>
    <string name="minimum_session">Shortest session</string>
    <string name="a_game_of_chess_not_the_game_of_chess_last_records">Last games</string>
    <string name="a_game_of_chess_not_the_game_of_chess_number_of_records">Number of games</string>
    <string name="a_game_of_chess_not_the_game_of_chess_do_you_really_to_delete_this_game_">Do you really want to delete this game?</string>
    <string name="a_game_of_chess_not_the_game_of_chess_record">Game</string>
    <string name="a_game_of_chess_not_the_game_of_chess_records">Games</string>
    <string name="comments">Comments</string>
    <string name="bb_ante_option">Big Blind Ante</string>
    <string name="show_fullscreen">Show full screen</string>

    <!-- Info.plist -->

    <string name="photo_library_usage_description">Poker Analytics gives you the ability to set photos to players if you want to</string>
    <string name="health_share_usage_description">Poker Analytics can access your sleep and sport activity data to correlate it with your results</string>
    <string name="health_update_usage_description">Poker Analytics doesn\'t write any health data</string>
    <string name="contacts_usage_description">The app can retrieve your friends portraits automatically</string>
    <string name="location_when_in_use_usage_description">Poker Analytics is using your location:\n • in Reports &gt; Location to show your results on a map\n • to provide your favorite game parameters when you start a game at that location</string>
    <string name="camera_usage_description">The camera is used to take a photo of a player</string>
    <string name="photo_library_add_usage_description">Poker Analytics wants to save this image into your Photos library</string>
    <string name="face_id_usage_description">Poker Analytics wants to access Face ID to let you unlock the app with face recognition</string>

</resources>
